Affected packages

Packages affected by libwacom-data upgrade from 1.3-1.fc32 to 1.4.1-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
gala build 4 2 months ago
freecad build None 2 months ago
sagemath build None 2 months ago
kontact build None 2 months ago
kf5-messagelib build None 2 months ago
kf5-pimcommon build None 2 months ago
shotwell build None 2 months ago
kde-dev-scripts build None 2 months ago
mnemosyne build None 2 months ago
sayonara build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libwacom-data upgrade from 1.3-1.fc32 to 1.4.1-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.